/*
Theme Name: Business Identity Child
Theme URI: http://businessidentitydemo.wordpress.com
Author: Professional Themes
Author URI: https://professionalthemes.nyc/
Description: This is a child theme of Business Identity.
Template: Business-Identity
*/

body,
button,
input,
optgroup,
select,
textarea {
    color: #373737;
    font-weight: 400;
    letter-spacing: 0.02rem;
}

.text-center,
.sector-holdings .widget-title {
    text-align: center;
}

.team-section {
    background: #faf9fe;
    padding: 40px 0 68px 0;
}

.features {
    background-color: #faf9fe;
}

.fund-review-rating {
    background: #fff;
}
.hero .site-header,
.custom-logo .site-header {
    background-color: rgba(24, 24, 29, 0.8);
    background-color: #fff;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
}

.site-header .main-navigation a {
    color: #000877;
}


.site-branding .site-title,
.site-branding .site-title a {
    color: #000877;
}

.site-header .main-navigation a {
    border-bottom-color: rgba(0, 0, 0, .09);
}

.main-navigation ul ul.sub-menu {
    background-color: #fff;
}

.site-title img {
    max-height: 100%;
    max-width: 230px;
}

.site-branding .site-title {
    margin: 0;
}

@media (min-width: 800px) {

    .main-navigation .page_item_has_children>a:first-child::after,
    .main-navigation .menu-item-has-children>a:first-child::after {
        color: rgb(0, 8, 119);
    }

    .main-navigation ul li.page_item_has_children:hover::after,
    .main-navigation ul li.menu-item-has-children:hover::after {
        color: #e8e8e8;
    }

    .main-navigation ul li.page_item_has_children:hover::after,
    .main-navigation ul li.menu-item-has-children:hover::after {
        font-size: 18px;
        /*position: relative;*/
        top: 24px;
    }

    .custom-logo .main-navigation {
        padding: 30px 0;
    }
}

.fullwidth-table .siteorigin-widget-tinymce ul {
    margin-top: 20px;
    margin-bottom: 20px;
}

.faq-wrapper h5 {
    font-weight: 600;
}

.team-title h2,
.faq-title h2 {
    /*color: #747475;*/
    margin-bottom: 35px;
    border-bottom: 1px solid #e9e8ec;
    padding-bottom: 10px;
    display: inline-block;
    font-weight: 300;
    font-size: 2.375rem;
}

.team-title small,
.faq-title small {
    text-transform: uppercase;
    font-size: 0.875rem;
    color: #86868c;
    display: block;
    font-weight: 400;
    margin-bottom: 5px;
}

.team-image {
    float: left;
    width: 90px;
    margin-right: 15px;
}

.team-info {
    float: left;
    width: calc(100% - 110px);
    position: relative;
    margin-bottom: 60px;
}

.team-wrapper .team-info h4 p {
    margin-top: 0;
}

.team-wrapper {
    margin-top: 30px;
}


.team-image img {
    width: 90px;
    height: 90px;
    object-fit: cover;
    border-radius: 50%;
}

.team-info h4 small {
    display: block;
    margin-top: 7px;
    color: #828282;
}

.team-social-media {
    padding-left: 0;
}

.team-social-media li {
    display: inline-block;
    margin-right: 10px;
}

.team-social-media li a {
    height: 30px;
    width: 30px;
    display: block;
    background: #fff;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    color: #555;
    box-shadow: 0 0 6px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .3);
}

.faq-wrapper h5 {
    margin-top: 0;
    margin-bottom: 10px;
}

.faq-wrapper p {
    margin-top: 0;
}

.faq-wrapper h5,
.faq-wrapper p {
    position: relative;
    padding-left: 22px;
}

.faq-wrapper h5:before,
.faq-wrapper p:before {
    /*display: inline-block;*/
    /*margin-right: 10px;*/
    position: absolute;
    left: 0;
    top: 0
}

.faq-wrapper h5:before {
    content: "Q.";
}

.faq-wrapper p:before {
    content: "A.";
}

@media (min-width: 800px) {
    .main-navigation {
        width: auto;
    }
}

#featured-content article a.call-to-action {
    text-transform: uppercase;
}

#featured-content .entry-summary p {
    margin: 1.5rem 0;
}

.front-entry-featured-image img {
    max-width: 100%;
}

.faq-section {
    background: #faf9fe;
    padding: 40px 0 68px 0;
}

.footer-menu li:not(:last-child) {
    margin-right: 25px;
}

.footer-menu li {
    display: inline-block;
}

.footer-menu {
    text-align: right;
}

.footer-menu ul {
    margin: 0;
    padding: 0;
}

#tertiary a.call-to-action {
    border: 1px solid rgba(255, 255, 255, .2);
    padding: 10px 15px;
    border-radius: 2px;
    text-align: center;
    font-size: 0.875rem;
    display: inline-block;
    text-transform: uppercase;
}

#tertiary a.call-to-action:hover {
    background-color: rgba(255, 255, 255, .09);
    text-decoration: none;
}

#tertiary a {
    color: #fff;
    display: inline-block;
    font-size: 1rem;
}

#tertiary #text-5 p br {
    display: none;
}

#tertiary #text-5 p a {
    margin-right: 20px;
}

#tertiary aside {

    padding-right: 15px;
}

#tertiary #text-5 p strong {
    display: block;
}

#tertiary .textwidget p strong {
    /*display: block;*/
}

.textwidget a {
    color: #000877;
}

@media (min-width: 640px) {
    .special-offer h2 {
        width: 85%;
        display: inline-block;
        margin-top: 0;
        margin-bottom: 0;
        font-size: 2rem;
        font-weight: 300;
    }
}

.special-offer {
    background-color: #373737;
}

#front-page-blog .continue-reading,
.faq-section .read-more a,
.team-section .read-more a {
    color: #474747;
    border: 1px solid rgba(0, 0, 0, .2);
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    font-size: 0.875rem;
    text-transform: uppercase;
    text-align: center;
    border-radius: 3px;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

#front-page-blog .continue-reading::after {
    top: 3px;
}

#front-page-blog .continue-reading:hover,
.faq-section .read-more a:hover,
.team-section .read-more a:hover {
    background-color: #000877;
    color: #fff;
}

#front-page-blog .four.column .front-entry-content {
    /*min-height: 200px;*/
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#front-page-blog .continue-reading span {
    text-decoration: none;
}

.team-wrapper .team-info h4 {
    margin-top: 0;
}

.page-template-chart-template #content {
    padding: 50px 0;
}

.page-template-chart-template #content form {
    margin-left: 40px;
}

.page-template-chart-template #content form #number {
    margin-left: 5px;
    border: 1px solid #e0e0e0;
}

#front-page-ancillary {
    min-height: 100px;
    text-align: center;
}


#front-page-ancillary .widget-title {
    margin-bottom: 0;
}

#front-page-ancillary .widget_text {
    padding-right: 20px;
}

#front-page-ancillary .widget .textwidget p a {
    display: inline-block;
    width: 32%;
    margin-bottom: 20px;
}

.so-widget-sow-image-default-bd5cd9da0588 .sow-image-container .so-widget-image {
    max-width: 600px;
}

.sow-image-container .so-widget-image.jetpack-lazy-image.jetpack-lazy-image--handled {
    max-width: 400px;
}

.sow-image-container .so-widget-image.jetpack-lazy-image.jetpack-lazy-image--handled {
    max-width: 100%;
    display: block;
    height: auto;
}

.faq-section .column {
    min-height: 150px;
}

table,
td,
th,
caption {
    border-color: rgb(178, 158, 158);
}

#featured-content article::before {
    background: #000;
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
}

#front-page-blog .call-to-action {
    font-weight: 400;
    padding: 10px;
    padding: 10px;
}

#front-page-blog .call-to-action:hover {
    background-color: #000877;
}

.call-to-action,
#front-page-blog .continue-reading,
.faq-section .read-more a,
.team-section .read-more a {
    min-width: 160px;
    padding: 10px !important;
    text-align: center;
}

#hero h1 {
    font-size: 3rem;
}


h2 {
    /*font-size: 2.5rem !important;*/
    /*font-weight: 300;*/
}

.features .so-widget-sow-editor h3.widget-title {
    font-weight: 700;
}

.features .call-to-action {
    font-weight: 400;
}

.features .call-to-action:hover {
    background-color: #000877;
}

@media only screen and (min-width: 1025px) {
    h1 {
        /*font-size: 3rem !important;*/
    }

    h2 {
        /*font-size: 2.5rem !important;*/
    }

    h3 {
        /*font-size: 2rem !important;*/
    }

    h4 {
        /*font-size: 1.5rem !important;*/
    }

    h5 {
        /*font-size: 1rem !important;*/
    }

    .features .panel-grid {
        margin: 0 -10px;
    }

    .features .panel-grid .panel-grid-cell {
        padding: 0 10px;
    }
}

#front-page-blog .continue-reading:hover,
.faq-section .read-more a:hover,
.team-section .read-more a:hover,
.call-to-action:hover {
    /*background-color: #000877 !important;
    color: #fff;*/
}

.special-offer .call-to-action {
    margin-top: 7px;
}


#featured-content a {
    font-weight: 300;
    font-size: 3rem;
}

#hero .hero-content .call-to-action,
#featured-content article a.call-to-action {
    background: #fff;
    color: #000877;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
}

#hero .hero-content .call-to-action:hover,
#featured-content article a.call-to-action:hover {
    /*background: #000877 !important;
	color: #fff;*/
}

#hero .hero-content .call-to-action:hover,
#featured-content article a.call-to-action:hover {
    background: rgba(255, 255, 255, 0.85);
    color: #000877;
}

#featured-content,
#featured-content a {
    color: rgba(255, 255, 255, 1);
}

#tertiary .widget-title {
    font-size: 1.4rem !important;
    text-transform: capitalize;
}

#page-header h1 {
    font-size: 30px !important;
}

#tertiary .textwidget p {
    font-size: 1rem;
}

#tertiary #text-4 a.call-to-action {
    margin-top: 25px;
}

#tertiary #text-4 .textwidget p {
    margin: 8px 0;
}


/*css by nimesh*/

.edit-link a.post-edit-link {
    background: #352f48;
    color: #fff;
    padding: 8px 20px;
    min-width: 120px;
    display: inline-block;
    text-align: center;
    border: 1px solid #352f48;
}

.edit-link a.post-edit-link:hover {
    background: #fff;
    color: #352f48;
}

#pl-223 {
    /*padding-top: 50px;*/
    /*padding-bottom: 30px;*/
}

div#content {
    padding-top: 50px;
    padding-bottom: 30px;
}

.post-223[id^="post-"] .panel-grid {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #ddd;
}

.post-223[id^="post-"] .panel-grid:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.post-223[id^="post-"] h3 {
    color: #2c286c;
    margin-bottom: 15px;
    font-size: 22px;
}

.block-traders h3 {
    color: #2c286c;
    /* color: #2c286c; */
    /* color: #352f48; */
    margin-bottom: 15px;
    /* font-weight: 600; */
    font-size: 22px;
}

.post-223[id^="post-"] p {
    margin-top: 0;
}


/*end css by nimesh*/

@media (min-width: 1025px) {

    #hero,
    .custom-logo #hero {
        padding: 150px 0 80px;
    }
}

#front-page-blog {
    padding: 60px 0 38px 0;
}

#tertiary {
    padding: 30px 0 25px 0;
    background-color: #373737;
}


/*spectrum difference page css*/

.siteorigin-widget-tinymce table {
    max-width: 585px;
}

.siteorigin-widget-tinymce table th {
    text-align: left;
}

.siteorigin-widget-tinymce table th strong {
    font-weight: 800;
}

.fullwidth-table .siteorigin-widget-tinymce table {
    max-width: 100%;
    margin-bottom: 0;
}

.fullwidth-table .siteorigin-widget-tinymce p {
    margin-top: 0;
}

.page-id-223 .so-widget-sow-editor h3.widget-title {
    font-size: 22px;
}

.page-id-223 .siteorigin-widget-tinymce.textwidget p {
    margin-top: -15px;
}

.mejs-inner {
    margin-top: -36px;
}

.widget ul,
.widget ol,
.widget li {
    list-style: disc;
}

.widget ul,
.widget ol {
    padding-left: 20px;
}

.list-number ol li {
    list-style: decimal;
    padding-left: 20px;
}

b,
strong {
    font-weight: 700;
}

div#content {
    padding-top: 50px;
    padding-bottom: 50px;
}

.our-approach .sow-image-container .so-widget-image.jetpack-lazy-image.jetpack-lazy-image--handled {
    max-width: 100%;
    width: 70%;
}

.main-navigation li .current_page_ancestor>a {
    color: #000;
    font-weight: 400;
}

.msg-note .siteorigin-widget-tinymce p {
    font-size: 14px;
    margin-top: 0;
}

.key-facts .siteorigin-widget-tinymce table {
    max-width: 100%;
}

.performance-distribution img {
    max-width: 100% !important;
}

.team-section .team-top-content {
    margin-bottom: 20px;
}

.team-read-more a {
    color: #000877;
}

.team-section .team-wrapper::after {
    display: table;
    content: "";
    clear: both;
}

.team-section .team-wrapper .team-info h4 a {
    color: #373737;
    text-decoration: none;
}

.team-section .team-wrapper .team-info .team-read-more {
    margin: 10px 0 20px 0;
}

@media (min-width: 768px) {
    .team-section .team-wrapper .team-info .team-read-more {
        position: absolute;
        bottom: -60px;
    }
}

#tertiary .gform_wrapper .gfield_label,
#gform_wrapper_3 label.gfield_label {
    display: none !important;
}

#tertiary .gform_wrapper input.large {
    border: none;
    height: 45px;
    padding: 8px;
    font-size: 15px;
}

#tertiary .gform_wrapper input.large::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #352f48;
    opacity: 0.8;
}

#tertiary .gform_wrapper input.large::-moz-placeholder {
    /* Firefox 19+ */
    color: #352f48;
    opacity: 0.8;
}

#tertiary .gform_wrapper input.large:-ms-input-placeholder {
    /* IE 10+ */
    color: #352f48;
    opacity: 0.8;
}

#tertiary .gform_wrapper input.large:-moz-placeholder {
    /* Firefox 18- */
    color: #352f48;
    opacity: 0.8;
}

#tertiary .gform_wrapper .gform_footer .gform_button {
    border: 1px solid rgba(255, 255, 255, .2);
    padding: 10px 15px;
    border-radius: 2px;
    text-align: center;
    font-size: 0.875rem;
    display: inline-block;
    text-transform: uppercase;
    background: transparent;
    width: calc(100% - 16px);
}

#tertiary .gform_wrapper .gform_footer .gform_button:hover {
    background-color: rgba(255, 255, 255, .09);
    text-decoration: none;
}

#tertiary .gform_wrapper .gform_footer {
    padding-top: 0;
}

#tertiary .gform_wrapper div.validation_error {
    color: #ed5050;
    font-weight: 400;
    border-top: 1px solid #ed5050;
    border-bottom: 1px solid #ed5050;
    padding: 12px 0;
    font-size: 13px;
    max-width: calc(100% - 16px);
    display: none;
}

#tertiary .gform_wrapper li.gfield.gfield_error,
#tertiary .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0 !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
}

#tertiary .gform_wrapper .validation_message {
    color: #ed5050;
    font-weight: 4000;
    font-size: 13px;
}


/*contact form*/

#gform_wrapper_3 input.medium {
    height: 45px;
    border: 1px solid #ccc;
    box-shadow: none;
}

#gform_wrapper_3 textarea.large {
    height: auto;
    border: 1px solid #ccc;
    box-shadow: none;
}

.gform_footer .gform_button {
    min-width: 160px;
    margin-right: 0 !important;
}

#gform_wrapper_3 input#gform_submit_button_3 {
    background: #352f48;
    color: #fff;
    padding: 8px 20px;
    min-width: 120px;
    display: inline-block;
    text-align: center;
    border: 1px solid #352f48;
}

.site-footer {
    background-color: #0D0C0C;
}


/*#gform_wrapper_3 input#gform_submit_button_3:hover {
    background: #fff;
    color: #352f48;
    padding: 8px 20px;
    min-width: 120px;
    display: inline-block;
    text-align: center;
    border: 1px solid #352f48;
}*/

#page-hero img {
    display: block;
    height: 35vh;
    width: 100%;
    object-fit: cover;
}

.page-id-109 #page-hero img {
    object-position: bottom center;
}

#front-page-ancillary .fetch-tweets {
    margin-top: 30px;
}

.home .hero-content {
    position: relative;
    z-index: 5;
}

.home section#hero:after {
    background-color: rgba(73, 75, 76, 0.54);
    background-color: rgba(73, 75, 76, 0.3);
    position: absolute;
    content: "";
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: 1;
}

.grid {
    position: relative;
}

@media (min-width: 640px) {

    .faq-section .read-more a,
    .team-section .read-more a {
        position: absolute;
        top: 15px;
        right: 30px;
        margin: auto;
        display: inline-block;
        width: auto;
    }
}


/* .jetpack-lazy-images-js .jetpack-lazy-image {
    display: inline-block;
    max-width: 120px;
} */

.key-fact .sow-image-container .so-widget-image.jetpack-lazy-image.jetpack-lazy-image--handled {
    max-width: 100%;
}

article a.call-to-action:hover {
    background-color: #000877;
    color: #fff;
}

#front-page-ancillary .widget .textwidget p a {
    display: inline-block;
    width: 10%;
    margin-bottom: 20px;
    vertical-align: middle;
    margin: 0 15px;
}

.so-widget-sow-editor table td i {
    margin-right: 8px;
}

#tertiary #text-6 .textwidget a {
    color: rgba(255, 255, 255, .8);
}

#tertiary #text-6 .textwidget a i {
    font-size: 18px;
    margin-left: 5px;
}

.widget_sow-editor table td i {
    margin-right: 6px;
}

.widget_sow-editor table td {
    vertical-align: top;
}

.fetch-tweets-body>ul.fetch-tweets-intent-buttons>li {
    display: inline-block;
}

.fetch-tweets-body>ul.fetch-tweets-intent-buttons>li a {
    color: #fff;
}

.fetch-tweets .fetch-tweets-body>.fetch-tweets-external-media iframe {
    width: 100% !important;
    min-width: 1px !important;
}

#page-header {
    /*border-bottom-color: #2c286c;
    background-color: #2c286c;*/
    border-bottom-color: #022061;
    background-color: #022061;
}

#page-header h1 {
    font-size: 30px !important;
    color: #fff;
}

#breadcrumbs {
    background-color: #373737;
}

#breadcrumbs .screen-reader-text {
    color: #fff;
}

#breadcrumbs a span {
    color: #fff;
}

#breadcrumbs {
    padding: 6px 0;
    font-size: 16px;
    color: white;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

#page-hero img {
    /*display: block;
    height: 350px;
    width: 100%;
    object-fit: cover;*/
}

.category {
    margin-top: 6px;
    /*margin-bottom: -12px;*/
}

div#content {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fafafa;
}


/*Menu Pointer event*/

.primary-navigation a {
    /*pointer-events: none;*/
    -webkit-tap-highlight-color: transparent;
}

.primary-navigation .sub-menu a {
    pointer-events: all;
}

.main-navigation ul>li {
    cursor: pointer;
}


/*Insights page background*/

.insights {
    background-color: #fff;
}



/*page-template-template-insights*/

@media (min-width: 800px) {
    .site-branding {
        float: left;
        max-width: 20%;
        width: 100%;
        height: 100px;
    }

    .main-navigation {
        width: 100%;
        max-width: 80%;
    }

    .main-navigation>div {
        width: 80%;
    }

    .main-navigation .search-form {
        width: 20%;
    }

    .main-navigation>div .primary-navigation {
        float: right;
        margin-top: 8px;
    }

    .page-template-template-insights .block-w50 {

        /*     float: left;*/
        width: 32.33%;
        display: inline-block;
        padding: 0 10px;
        vertical-align: top;
    }
}

.blog-pagination li {
    display: inline-block;
    margin: 0 7px;
}

.blog-pagination {
    text-align: center;
    margin-bottom: 50px;
}

.page-template-template-insights .featured-image img {
    margin: 0 auto;
}

#page .main-navigation .search-field {
    height: 42px;
    border: 1px solid #ccc;
    padding: 0 10px;
}


/*team section*/

@media (min-width: 768px) {
    .single-teams .featured-image {
        float: left;
        margin-right: 20px;
    }

    .single-teams .site-main .team-image-single {
        float: left;
        width: 15%;
    }

    .single-teams .site-main article {
        float: left;
        width: 85%;
        padding-left: 20px;
    }

    .single-teams .navigation {
        padding-left: calc(15% + 20px);
    }

    .single-teams .site-main article header.entry-header h1 {
        margin-top: 0;
    }
}

.single-teams .e-mailit_bottom_toolbox {
    display: none;
}

.sector-holdings .so-widget-sow-editor .widget-title {
    text-align: left;
}

.sector-holdings .performance-distribution .sow-image-container {
    max-width: 700px;
    margin: 0 auto;
}

.menu-toggle {
    color: #000;
}


/*
.team-wrapper.clearfix {
    background: #fff;
    padding: 20px;
    border: 1px solid #eee;
    box-shadow: 0 0 1px rgba(0,0,0,0.05);
}*/

.single-teams .site-main .team-image-single img,
.single-teams .featured-image img {
    border-radius: 50%;
}


/*blog page css*/

.page-template-template-traders .block-traders,
.page-template-template-performance .block-performance {
    display: inline-block;
    width: 32%;
    padding-right: 15px;
    vertical-align: top;
}

.page-template-template-performance .block-performance h3,
.page-template-template-traders .block-traders h3 {
    margin: 0;
}

.page-template-template-performance .block-performance .performance-featured-image,
.page-template-template-traders .block-traders .traders-featured-image {
    margin-top: 20px;
    margin-bottom: 9px;
}

.single-spectrum_trader .featured-image {
    margin-bottom: 20px;
}

.page-template-template-performance #filter,
.page-template-template-traders #filter {
    margin-bottom: 30px;
}

.page-template-template-traders #filter #filterDate {
    /*height: 42px;
    border: 1px solid #ccc;
    padding: 0 10px;
    max-width: 300px;
    width: 100%;*/
}

.page-template-template-performance .block-performance .performance-featured-image img,
.page-template-template-traders .block-traders .traders-featured-image img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.single-spectrum_trader .featured-image img,
.single-post .featured-image img {
    width: 100%;
}

.block-w50 .featured-image img {
    width: 100%;
}

.block-w50 h3 {
    margin-bottom: 0px;
    font-size: 22px;
    min-height: 54px;
}

.so-widget-sow-editor.so-widget-sow-editor-base {
    min-height: 80px;
}

#filter select#filterDate {
    margin-bottom: 12px;
}

.page-template-template-insights .block-w50 {
    margin-bottom: 30px;
}


/*for firefox*/

input[type=number] {
    -moz-appearance: textfield;
    -webkit-appearance: none;
}


/* for chrome*/

::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.graph-wrapper #number,
.graph-wrapper select {
    height: 40px;
    padding: 8px 12px;
    line-height: 1.2;
    width: 200px;
    border-color: #000;
    border-radius: 0;
    margin-left: 10px;
    border-width: 1px !important;
    border-style: solid;
}

.graph-wrapper form {
    text-align: center;
    margin-bottom: 20px;
}




@media (max-width: 991px) {
    .team-wrapper {
        margin-bottom: 30px;
        padding: 15px;
        border: 1px solid #ddd;
    }

    .team-image {
        float: none;
        width: 90px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 15px;
    }

    .team-info {
        float: none;
        width: 100%;
        text-align: center;
    }

    .graph-wrapper {
        overflow: auto;
    }

    .graph-wrapper .chart-container {
        width: 650px;
    }
}

@media (max-width: 800px) {
    .menu-toggle {
        top: 15px;
    }

    p {
        margin-bottom: 1.5rem;
    }

    .chart-container {
        overflow: auto;
    }

    .main-navigation ul>li ul>li {
        background: #3a3c4e;
    }

    .spectrum-no-click {
        pointer-events: none;
    }
}


@media (max-width: 600px) {
    #hero h1 {
        font-size: 2.2rem;
        font-weight: 600;
        line-height: 1.2;
    }
}


@media (max-width: 414px) {
    .graph-wrapper #number {
        margin: 10px 0 !important;
        display: block;
    }

    .graph-wrapper select {
        border: 1px solid #000;
        width: 187px;
        padding: 5px;
        margin-bottom: 10px;
    }
}

@media (min-width: 801px) and (max-width: 1199px) {
    .site-title img {
        max-width: 120px;
    }

    .main-navigation ul>li {
        display: inline-block;
        margin-right: 7px;
    }

    .site-header .main-navigation a {
        font-size: 14px;
    }

    .main-navigation .search-form {
        margin-right: 6px;
    }
}

@media (min-width: 800px) {
    .page-template-template-insights .block-w50 {
        padding: 0 20px 0 0;
    }
}

#page-hero,
#hero,
.front-entry-featured-image,
.performance-featured-image,
.featured-image,
.traders-featured-image,
.single .featured-image {
    position: relative;
}

#hero:before,
.front-entry-featured-image:before,
.performance-featured-image:before,
.featured-image:before,
.traders-featured-image:before,
.single .featured-image:before,
#page-hero::before {

    /*background: #000;*/
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.5;
    left: 0;
    bottom: 0;
}

.single-teams .featured-image:before {
    background: none;
}

.single .featured-image img {
    width: 100%;
}

@media (min-width: 800px) {
    #front-page-ancillary .column {
        height: 130px !important;
        height: auto !important;
    }
}

.single-teams .featured-image {
    overflow: hidden;
    border-radius: 50%;
}

.featured-image img {
    width: 100%;
}

.search-results .search-form,
.site-main .no-results .search-form {
    margin: 0;
}

.search-results .entry-header {
    margin-bottom: 0;
}

.search-results .entry-header .entry-title {
    line-height: 1;
    margin: 0;
}

.search-results .entry-header .entry-title a {
    font-size: 20px;
    color: #2c286c;
    font-size: 20px;
    /*margin: 10px 0;*/
    padding: 10px 0;
    border-bottom: 1px solid #e0e0e0;
    display: block;
}

#tertiary #text-5 .textwidget p {
    margin-bottom: 0;
}

.story-top {
    margin-bottom: -26px;
}

@media (max-width: 767px) {
    .graph-wrapper form {
        text-align: left;
        display: flex;
        flex-direction: column;
    }

    .graph-wrapper select {
        margin-left: 0;
        width: 200px;
    }
}

.invest-logo a {
    min-height: 100px;
    display: flex;
    align-items: center;
}

#performance-table table th,
#performance-table table td {
    text-align: center;
}

#performance-table table tr:last-child td {
    text-align: right;
}

#star-table table th,
#star-table table td {
    /*text-align: center;*/
}

.approach-img {
    margin-top: 50px;
}

.tab-list ol {
    padding-left: 0;
}

.tab-list ol {
    display: flex;
    justify-content: space-between;
}

.tab-list li {
    list-style: none;
    /*font-size: 20px;
    color: #000877;*/
    display: inline-block;
}

.tab-list li:not(:last-child) {
    margin-right: 10px;
}

.tab-list ul {
    padding-left: 0;
}

.tab-list li a {
    font-size: 16px;
    text-decoration: none;
    background: #2c286c;
    color: #fff;
    padding: 10px 15px;
    display: inline-block;
    border: 1px solid #2c286c;
}

#tab1,
#tab2,
#tab3,
#tab4 {
    outline: none;
}

.thumb-team-related img {
    height: 100px;
    width: 100px;
    object-fit: cover;
    border-radius: 50%;
}

#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post-nothumbs {
    position: relative;
    text-align: center;
}

#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    text-transform: none;
    margin: 0;
    margin-top: 0px;
    font-family: inherit;
    display: block;
    max-width: 100%;
    font-size: 18px;
    margin-top: 10px;
}

.page-template-template-insights .featured-image {
    border: 1px solid #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media (max-width: 1460px) {
    #page-hero img {
        /*height: 30vh;*/
    }
}

.tab-list ol.affix {
    position: fixed;
    top: 0;
    /*width: 100%;*/
    z-index: 100;
    /*left: 0;*/
    /*  text-align: center;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,0.2);*/
}

.tab-list ol.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    left: 0;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    right: 0;
}

#tertiary .gform_wrapper .gform_anchor {
    display: none;
}

#tertiary .gform_wrapper {
    margin-bottom: 40px;
}

table a {
    text-decoration: none !important;
}

table a:hover {
    text-decoration: underline !important;
}

.flourish {
    display: none;
}

.fancybox-content h3 {
    margin-top: 0;
}


.fancybox-content .tright a,
.fancybox-content .tright .btn {
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-weight: 300;
    border-width: 1px;
    border-style: solid;
    display: inline-block;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    min-width: 100px;
    margin-right: 5px;
}

.fancybox-content .tright .btn {
    background: #000877;
    border-color: #000877;
    color: #fff;
}

#tab1 ol>li {
    list-style: decimal;
}

.blog.gecko .map {
    display: none;
}

.page-hero-bg img {
    opacity: 0;
}

.front-entry-content a:not(.continue-reading) {
    display: inline-block;
    width: 100%;
}

.block-news {
    width: 32.33%;
    padding-right: 20px;
    display: inline-block;
    vertical-align: top;
}

.block-news .traders-featured-image {
    margin-top: 10px;
}

.single-teams .featured-image img {
    height: 150px;
    width: 150px;
    object-fit: cover;
    border-radius: 50%;
}

.graph-wrap-color {
    background: #ddd !important;
}

.features .siteorigin-widget-tinymce.textwidget {
    text-align: justify;
}

.page-id-461 #main li {
    list-style: none;
    margin-bottom: 10px;
}

.page-id-461 #main ul {
    padding-left: 0;
    margin-left: 0;
}

.page-id-461 #main ul a {
    text-decoration: none;
}

@media (min-width: 768px) {

    ul.wsp-pages-list,
    ul.wsp-posts-list {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        -ms-column-count: 2;
        -o-column-count: 2;
        column-count: 2;
    }
}



/*feedback list*/

.single-teams .teams .featured-image {
    border-radius: 0;
}

#site-navigation {
    z-index: 999;
}

@media (max-width:1200px) {
    .fullwidth-table {
        overflow: scroll;
    }
}


@media (max-width: 1100px) {
    .tab-list ol {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .tab-list ol li {
        margin-bottom: 5px;
        flex-basis: 48%;
        margin: 0 !important;
        margin-bottom: 5px !important;
    }

    .tab-list li a {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 480px) {
    .tab-list li a {
        width: 100%;
        font-size: 13px;
        padding: 7px;
    }

    div#content {
        padding-top: 10px;
    }
}

ul.sub-menu li:active {
    opacity: 0.9;
}

@media (max-width: 400px) {
    .sow-image-container .so-widget-image.jetpack-lazy-image.jetpack-lazy-image--handled {
        max-width: 100% !important;
    }
}

@media (max-width: 800px) {
    .page-template-template-insights .grid {
        padding: 16px;
    }
}

.page-template-template-traders .block-traders,
.page-template-template-performance .block-performance {
    margin-bottom: 10px;
}

@media (max-width: 1024px) {

    .page-template-template-performance .block-performance h3,
    .page-template-template-traders .block-traders h3 {
        font-size: 18px;
        margin-top: 5px;
    }

    .block-performance a {
        font-size: 15px;
    }

    .page-template-template-traders .block-traders,
    .page-template-template-performance .block-performance {
        width: 48%;
    }

    #content .block-news {
        width: 50%;
    }

    #content .traders-featured-image img {
        width: 100%;
    }
}

@media (max-width: 480px) {

    .page-template-template-performance .block-performance h3,
    .page-template-template-traders .block-traders h3 {
        font-size: 16px;
    }

    .block-performance a {
        font-size: 13px;
    }

    .page-template-template-traders .block-traders {
        width: 100%;
        border-bottom: 1px solid #eee;
        padding-bottom: 10px;
    }

    .page-template-template-traders div#content {
        padding-bottom: 0;
    }

    #content .block-news {
        width: 100%;
    }
}

select[name="graph-values"] {
    background: #fff !important;
}

.home #hero {
    position: relative;
}

.home #hero .hero-wrapper:after {
    content: "";
    background: rgba(0, 0, 0, 0.47);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

@media (max-width:768px) {
    #front-page-blog .four {
        width: 100%;
    }
}

.blog .map {
    display: none;
}

.blog #content {
    padding-bottom: 0;
}

.home .front-entry-featured-image img {
    height: 160px;
    object-fit: cover;
}

#pg-194-1 {
    margin-bottom: 0 !important;
}

#panel-194-2-0-0 {
    margin-top: 30px !important;
}

#panel-194-4-0-0 {
    margin-top: 15px !important;
}

#panel-194-7-0-0 {
    margin-top: 5px !important;
}

#pg-194-0 {
    margin-bottom: 0 !important;
}

.page-template-template-traders .block-traders,
.page-template-template-performance .block-performance,
.page-template-template-insights .block-w50,
.block-news {
    margin-bottom: 50px !important;
}

@media (max-width:800px) {
    ul#menu-primary-menu-link li.menu-item-has-children {
        position: relative;
    }

    ul#menu-primary-menu-link li.menu-item-has-children:after {
        position: absolute;
        content: "\f0d7";
        top: 10px;
        right: 12px;
        font-family: fontawesome;
        transition: all .3s;
        transform: rotate(0deg);
    }

    ul#menu-primary-menu-link li.menu-item-has-children.collapsed:after {

        transition: all .3s;
        transform: rotate(180deg);
    }

    .sub-menu {
        display: none;
    }

    .spectrum-no-click {
        pointer-events: all !important;
    }

    ul#menu-primary-menu-link li.collapsed .sub-menu {
        display: block;
    }
}

.gform_confirmation_message {
    font-size: 24px;
    text-align: center;
    margin: 5px auto;
}

@media(max-width:480px) {

    .page-template-template-traders .block-traders,
    .page-template-template-performance .block-performance,
    .page-template-template-insights .block-w50,
    .block-news {
        margin-bottom: 20px !important;
    }
}

.invest-logo .sow-image-container img {
    max-width: 200px !important;
    width: auto !important;
    height: auto !important;
}

#gform_confirmation_message_3 {
    font-size: 30px;
    border: 1px solid green;
    padding: 10px;
}

#pgc-146-0-1 .widget_sow-image {
    margin-bottom: 20px !important;
}

#pgc-146-0-1 .widget_sow-image img {
    margin: 0 auto;
}

@media (min-width: 801px) {
    #pgc-146-0-1 {
        margin-top: 100px;
    }
}

@media (min-width: 560px) and (max-width: 768px) {
    /*#pgc-146-0-1 .sector-holdings {
        display: flex;
         display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: space-around;
        -ms-flex-pack: space-around;
        justify-content: space-around;
    }*/

    #pgc-146-0-1 .sector-holdings .widget_sow-image {
        float: left;
        width: 50%;
        padding: 15px;
    }
}

.sticky-tablist {
    min-height: 46px;
}

div#tab1 {
    padding-top: 75px !important;
}

/*
.panel-grid h3 {
     margin-top: 0;
}
*/
div#tab2 {
    padding-top: 50px !important;
}

div#tab3 {
    padding-top: 44px !important;
}

div#tab4 {
    padding-top: 64px !important;
}

a.blog-post-button.continue-reading {
    background: #000877;
    color: #fff !important;
    width: 100%;
}

a.blog-post-button.continue-reading:hover {
    background: #fff !important;
    color: #000877 !important;
    border: 1px solid #000877 !important;
}

.fund-review-rating .features-instructions {
    /*max-width: 800px;*/
    margin: 50px auto 0;
}

@media (min-width: 768px) {
    .fund-review-rating .features-instructions .grid {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        align-items: center;
    }

    .fund-review-rating .features-instructions .grid .column {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        text-align: center;
    }
}

.fund-review-rating .features-instructions .grid .column img {
    margin: 15px 0;
}

.fund-raising-logos .grid-logos {
    text-align: center;
    box-shadow: 0 0 2px rgba(0,0,0,0);
    padding: 10px;
    height: 98px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;
}
.fund-raising-logos .grid-logos img {
    display: block;
    max-height: 88px;
    width: auto;
    margin: 0 auto;
}

.fund-raising-logos .twelve.column {
	height: auto !important;
}
.fund-raising-logos .grid .column.two {
    width: 20%;
}

@media (max-width: 767px) {
    .fund-review-rating .features-instructions .grid .column {
    	text-align: center;
    }

    .fund-raising-logos .column.two {
        width: 50%;
    }
    #front-page-ancillary.fund-raising-logos {
        padding: 50px 0;
    }
    .fund-raising-logos .grid .column.two {
        width: 50%;
    }
}


